.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:28.346456px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y38{bottom:1.968261px;}
.y3e{bottom:69.013928px;}
.y3d{bottom:85.081368px;}
.y3c{bottom:101.148807px;}
.y3b{bottom:117.216247px;}
.y39{bottom:131.861769px;}
.y3a{bottom:133.283686px;}
.y1d{bottom:558.126145px;}
.y1c{bottom:576.202015px;}
.y1b{bottom:594.277884px;}
.y1a{bottom:612.353754px;}
.y19{bottom:630.429623px;}
.y18{bottom:648.505493px;}
.y17{bottom:666.581362px;}
.y16{bottom:684.657232px;}
.y15{bottom:702.733101px;}
.y14{bottom:720.808971px;}
.y13{bottom:824.074448px;}
.y12{bottom:842.150317px;}
.y11{bottom:860.226187px;}
.y10{bottom:882.998937px;}
.y35{bottom:896.439318px;}
.yf{bottom:901.074806px;}
.y34{bottom:910.102967px;}
.ye{bottom:919.150676px;}
.y33{bottom:924.161977px;}
.y32{bottom:938.220986px;}
.yd{bottom:941.923424px;}
.yc{bottom:959.999293px;}
.y37{bottom:976.940352px;}
.yb{bottom:982.772042px;}
.y31{bottom:988.024640px;}
.ya{bottom:1000.847911px;}
.y9{bottom:1023.620661px;}
.y36{bottom:1026.744006px;}
.y8{bottom:1041.696531px;}
.y2a{bottom:1042.975631px;}
.y29{bottom:1057.034640px;}
.y7{bottom:1064.469279px;}
.y28{bottom:1068.421014px;}
.y30{bottom:1081.694998px;}
.y27{bottom:1082.084664px;}
.y6{bottom:1082.545148px;}
.y26{bottom:1095.748313px;}
.y2f{bottom:1095.754007px;}
.y5{bottom:1105.317897px;}
.y2e{bottom:1109.417657px;}
.y2d{bottom:1123.081306px;}
.y4{bottom:1123.393766px;}
.y2c{bottom:1137.140316px;}
.y25{bottom:1145.551967px;}
.y3{bottom:1146.166516px;}
.y2{bottom:1164.242386px;}
.y2b{bottom:1186.943970px;}
.y22{bottom:1200.502959px;}
.y21{bottom:1214.166608px;}
.y20{bottom:1227.830258px;}
.y1f{bottom:1241.889267px;}
.y24{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y1e{bottom:1291.692922px;}
.y23{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x8{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x9{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x2{left:542.902335px;}
.x1{left:793.947525px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:23.522898pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y38{bottom:1.633333pt;}
.y3e{bottom:57.270215pt;}
.y3d{bottom:70.603548pt;}
.y3c{bottom:83.936881pt;}
.y3b{bottom:97.270215pt;}
.y39{bottom:109.423591pt;}
.y3a{bottom:110.603548pt;}
.y1d{bottom:463.152945pt;}
.y1c{bottom:478.152945pt;}
.y1b{bottom:493.152945pt;}
.y1a{bottom:508.152945pt;}
.y19{bottom:523.152945pt;}
.y18{bottom:538.152945pt;}
.y17{bottom:553.152945pt;}
.y16{bottom:568.152945pt;}
.y15{bottom:583.152945pt;}
.y14{bottom:598.152945pt;}
.y13{bottom:683.846315pt;}
.y12{bottom:698.846315pt;}
.y11{bottom:713.846315pt;}
.y10{bottom:732.743953pt;}
.y35{bottom:743.897260pt;}
.yf{bottom:747.743953pt;}
.y34{bottom:755.235843pt;}
.ye{bottom:762.743953pt;}
.y33{bottom:766.902509pt;}
.y32{bottom:778.569176pt;}
.yd{bottom:781.641591pt;}
.yc{bottom:796.641591pt;}
.y37{bottom:810.699884pt;}
.yb{bottom:815.539228pt;}
.y31{bottom:819.898021pt;}
.ya{bottom:830.539228pt;}
.y9{bottom:849.436867pt;}
.y36{bottom:852.028729pt;}
.y8{bottom:864.436867pt;}
.y2a{bottom:865.498309pt;}
.y29{bottom:877.164976pt;}
.y7{bottom:883.334504pt;}
.y28{bottom:886.613795pt;}
.y30{bottom:897.629019pt;}
.y27{bottom:897.952377pt;}
.y6{bottom:898.334504pt;}
.y26{bottom:909.290960pt;}
.y2f{bottom:909.295685pt;}
.y5{bottom:917.232141pt;}
.y2e{bottom:920.634268pt;}
.y2d{bottom:931.972851pt;}
.y4{bottom:932.232141pt;}
.y2c{bottom:943.639517pt;}
.y25{bottom:950.619805pt;}
.y3{bottom:951.129780pt;}
.y2{bottom:966.129780pt;}
.y2b{bottom:984.968363pt;}
.y22{bottom:996.220095pt;}
.y21{bottom:1007.558677pt;}
.y20{bottom:1018.897260pt;}
.y1f{bottom:1030.563927pt;}
.y24{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y1e{bottom:1071.892772pt;}
.y23{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x8{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x9{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x2{left:450.519685pt;}
.x1{left:658.845921pt;}
}
